﻿body
{ 
	width:100px;
	overflow:hidden;
	color: #444444;
    font: 62.5% Lucida Sans Unicode,sans-serif;
    margin: 0;
	padding: 0;
}
input [type=text] {
	font: 62.5% Lucida Sans Unicode,sans-serif;
}
.menuSeptaBar
{	margin: 0;
	padding: 0;
}

.menuSeptaBar li
{	float: left;
	list-style: none;
	font: 12px Tahoma, Arial
}
.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : default;
	overflow : auto;
	height : 100px;
    text-align : left; 
    list-style-type : none;
    font-size:9px;
    width: 130px;
    z-index: 9999999;
}

.schnellsucheTB {
	padding: 4px;
	border: 1px solid #DDDDDD;
    margin-left: 15px;
    margin-right: 5px;
    width: 115px;
}
.sidenav ul {
    padding-left: 0;
    padding-bottom: 1.2em;
}
.menuSeptaBar li a
{	
	display: block;
	background: #ef7e2d;		
	padding: 7px 12px 6px;
	text-decoration: none;
	border-right: 1px solid white;
	width: 158px;
	color: #EAFFED;
	white-space: nowrap;
}

.menuSeptaBar li a:hover
{	
	background: #24313C;
}

.sidenav h1 {
	color: #666 /* z.B. Suchen*/;
	font-size: 1.2em;
	height: 20px;
	margin-top: 1.2em;
}

.sidenav a {
	color: #777  /* z.B. Untermenüpunkte LinkButtons  */;
	display: block;
	font-size: 0.9em;   /* Schriftgröße Hauptmenüpunkte */
	padding: 3px 6px 3px 14px;
	text-decoration: none;
}

		
.menuSeptaBar li ul
{	
			
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top: 1px solid white;
}
		
.menuSeptaBar li ul li
{	
	float: none;
	display: inline;
				
}
			
.menuSeptaBar li ul li a
{	
	width: 158px;
	max-width: 158px;
	overflow: hidden;	
	background:  lightgrey;
	color: #24313C;
	border-bottom: solid 1px white;
}
				
.menuSeptaBar li ul li img
{	
	width: auto;
	max-width:15px;
	margin-left:-2px;
	margin-right:3px;
	border: none;
}
.menuSeptaBar li ul li a span
{	
	width: auto;
	font-weight:bold;
	font-size: 9px;
}	
			
.menuSeptaBar li ul li a:hover
{	
     background:#B6BDD2 ;
     border-bottom:1px solid #0A246A;
     border-top:1px solid #0A246A;
}

.Hand
{
	cursor:pointer;
}

.watermarked
{
    border: 1px solid #DDDDDD;
    margin-left: 15px;
    margin-right: 5px;
    padding: 4px;
    width: 115px;
    color:Gray;
}


/* Accordion */
.accordionHeader  
{	
	 font: bold 1.2em "Lucida Sans Unicode",sans-serif;
	 margin-bottom: 5px; 
	 margin-top: 4px;
	 padding-left: 9px;
	 height: 20px; 
	 border: 1px solid #FAFAFA;
	 border-top: none;
	 cursor: pointer;
	 background: #EEE;
}

.subAccordionHeader  /*Unter Obermenüpunkte*/
{	
	 font: bold 1.0em "Lucida Sans Unicode",sans-serif;
	 margin-bottom: 5px; 
	 margin-top: 4px;
	 padding-left: 9px;
	 height: 20px; 
	 border: 1px solid #FAFAFA;
	 border-top: none;
	 cursor: pointer;
	 background: #EEE;
}

.accordionHeader a
{
	display: block;
	padding: 3px 6px 3px 6px;   /*Hauptmenüpunkte*/
	text-decoration: none;	  /*Hauptmenüpunkte*/
} 

.accordionHeader a:link ,.accordionHeader a:visited , .accordionHeader a:active 
{
	color:#666;  /* Farbe Obermenüpunkt zugeklapptes Accordion */
}


.accordionHeader a:hover
{
	color:#111 ;  /* Farbe Obermenüpunkt hover*/
}

/* ausgewähltes Accordion */
.accordionHeaderSelected
{
	font: bold 1.2em "Lucida Sans Unicode",sans-serif;
	margin-bottom: 4px;
    cursor: pointer;
    padding-left: 10px;
	height: 20px;
	margin-top: 4px;
	background: #EEE;
}
.subAccordionHeaderSelected
{
	font: bold 1.0em "Lucida Sans Unicode",sans-serif;
	margin-bottom: 4px;
    cursor: pointer;
    padding-left: 10px;
	height: 20px;
	margin-top: 4px;
	background: #EEE;	
}

.accordionHeaderSelected a
{
	display: block;
	padding: 3px 6px 3px 6px;
	text-decoration: none;
}
.accordionHeaderSelected a:link , .accordionHeaderSelected a:visited , .accordionHeaderSelected a:active 
{
	color: #666; /* Ausgewählter Hauptmenüpunkt*/	
}
.accordionHeaderSelected a:hover
{	
	color: #111 ;  /* Neuer Obermenüpunkt */ 
}

.accordionContent {	   /*neuer Navbar-Content */
	
	background: #EEE url(../images/bgul.gif) repeat-x;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #FAFAFA;
	overflow-x:hidden;
}

.customaccordionContent {	   /*neuer Navbar-Content */
/*display:none ! important;                         	   */
height:0px ! important;
border-bottom: 1px solid #FAFAFA;
}

.customsubAccordionHeader  /*Unter Obermenüpunkte*/
{	
	 height: 20px; 
	 border: 1px solid #FAFAFA;
	 border-top: none;
	 cursor: pointer;
	 background: #EEE;
	 font: bold 1.2em Lucida Sans Unicode,sans-serif;
	 border-bottom: 1px solid #FAFAFA;
}
.subAccordionContent {	   /*neuer Navbar-Content */
	
	background: #EEE url(../images/bgul.gif) repeat-x;
	margin: 10px;
	padding: 0;
	border-bottom: 1px solid #FAFAFA;
}

.accordionContent a {
	color:#777 /*neuer Untermenüpunkt */;
	display: block;
	font-size: 1.1em;
	padding: 3px 6px 3px 23px;	/*Padding Untermenü*/
	text-decoration: none;
	

	 border-top: 1px solid #FAFAFA;
}
.accordionContent a:link , .accordionContent a:visited , .accordionContent a:active	 
{
	color: #666;
}

.accordionContent a:hover {
	color:#111 /*neuer  Untermenüpunkt hover*/;
}  
.sidenav 
{
	background: #EEE;
	border: 1px solid #E5E5E5;
	float: left;
	width: 180px; /* Breite des Navigationsbars*/
	position:absolute;
	margin-top: 32px;
	z-index:0;
	
}
#Navigator
{
	overflow:hidden;
}

#Navigator div
{
	overflow:hidden;
}
#Navigator div div
{
	overflow:hidden;
}


.history
{
	width: 0px; /* Breite des Navigationsbars*/
	position:absolute;
	margin-top: 0px;
	height:28px;
	margin-bottom: 2px;
	z-index:1000;
	background: #ef7e2d;
	vertical-align: middle;
	
}

.accordionContent a {
	color:#777 /*neuer Untermenüpunkt */;
	display: block;
	font-size: 1.1em;
	padding: 3px 6px 3px 23px;	/*Padding Untermenü*/
	text-decoration: none;
	 border-top: 1px solid #FAFAFA;
}


.accordionContent a:link , .accordionContent a:visited , .accordionContent a:active	 
{
	color: #666;
}

.accordionContent a:hover {
	color:#111 /*neuer  Untermenüpunkt hover*/;
}  

.SelectedAnchor 
{
	color: #EF7E2D!important;
	font-weight:bold;
}

/* CSS für News */
.news_container { font: bold 1.2em "Lucida Sans Unicode", sans-serif; color: #777; }
.news_container > h3 { margin: 10px 0 5px 0; font-size: 120%; background: rgba(0,158,224, 1); color: white; border: 2px solid white; padding-left: 5px; }
.news_container > div > div { margin: 0 5px 5px 15px; line-height: 15px; }
.news_container > div > div:hover { cursor: pointer; color: #111; }
.news_container > div > hr { border: 0; height: 1px; background-color: white; }

.news_container_element { position: relative; }
/* Ende CSS für News */